### Navigation

- index
- modules |
- next |
- previous |
- pycollada 0.4 documentation »
- API Reference »

# collada.controller.BoundMorph

class `collada.controller.``BoundMorph`(morph, matrix, materialnodebysymbol)

  Bases: `collada.controller.BoundController`

  A morph bound to a transform matrix and materials mapping.

  `__init__`(morph, matrix, materialnodebysymbol)

  Methods

  `__init__`(morph, matrix, materialnodebysymbol) |

### Navigation

- index
- modules |
- next |
- previous |
- pycollada 0.4 documentation »
- API Reference »